[icecast] more on building with lame

Darrell Berry darrellb at hhcl.com
Tue Jun 26 05:59:41 PDT 2001



hmmm

ok, more details

using lame3.87beta
using ices-0.1.0

on RH7.1

lame seems to install properly

[root at machine200 lame3.87]# make install
/usr/bin/install -c lame /usr/bin
/usr/bin/install -c lame.h /usr/include
/usr/bin/install -c libmp3lame.a /usr/lib
/usr/bin/install -c libmp3lame.so.1.0 /usr/lib
(cd /usr/lib && ln -s libmp3lame.so.1.0 libmp3lame.so.1)
(cd /usr/lib && ln -s libmp3lame.so.1 libmp3lame.so)

but when i try and build ices

./configure --with-lame-libraries=/usr/lib 
--with-lame-includes=/usr/include

i get

checking for lame/lame.h... (cached) no
checking for lame.h... (cached) no
configure: error: Could not find a valid LAME library installation

any ideas?

--- >8 ----
List archives:  http://www.xiph.org/archives/
icecast project homepage: http://www.icecast.org/
To unsubscribe from this list, send a message to 'icecast-request at xiph.org'
containing only the word 'unsubscribe' in the body.  No subject is needed.
Unsubscribe messages sent to the list will be ignored/filtered.



More information about the Icecast mailing list